menu*{
    padding: 0;
    margin: 0;
    background-color: rgb(121, 224, 240);
   
}

body{
    background-color: rgb(121, 224, 240);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 100vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);  
    user-select: none;
}

.wcbody{
    background-color: rgb(3, 50, 49);
    height: 100%;
    width: 100%;
}

iframe{
    width: 255px;
    height: auto;
}

div{
    background-color: rgb(121, 224, 240);
    border-radius: 10px;
    padding: 20px;

    box-shadow: inset 5px 5px 12px #ffffff,
                      5px 5px 12px rgba(0, 0, 0, .16);
}

img{
    border-radius: 5px;
}

.video-principal{
    width: 360px;   
}

.video-secundario{
    width: 250px;
}
.telavideo{
    width: 560px;
}

.telacontacto{
    width: 900px;
    height: 400px;
    overflow-y: scroll;
    background-image: url('./imegens/edificio003.png');
    background-size: 100%;
    border-radius: 0 10px 10px 0;
}

.localizacaotexto{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: left;
}

.contactos{
    margin-left: 10px;
    width: 700px;
}

.telagooglemap{
    width: 256px;
    height: auto;
    border-radius: 10px 0 0 10px;
}

.contactodiv{
    padding: 0;
    display: inline-flex;
}

a{
    text-decoration: none;
    font-family: sans-serif;
    background: transparent;
    color: black; 
}

li{
    background-color: transparent;   
}

p{
    text-align: justify;
    font-size: 14px;
    float: left;
}

.logo{
    font-weight: bold;
}

.logo img{
    width: 130px;
    background-color: transparent;
}

h2{
    font-size: 16px;
}

h3{
    font-size: 16px;
    color: rgb(43, 42, 42);
    text-align: center;
    background-color: transparent;
}

.textoaviso{
    background-color: rgb(226, 219, 219);
    padding: 20px 10px;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.cabecario{
    height: 55px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    display: flex; 
    align-items: center;
    justify-content: space-between;
    background-color: transparent;   
}

.ulmenu{
    display: flex;
    list-style: none;
    gap: 15px;
    background: transparent;
}

.menu{
    height: 380px;
    width:260px;
 /*   background-color: greenyellow; */
    float: left;
    margin-top: 10px;
    margin-left: 0;
    overflow: scroll;
}

nav{
    background-color: transparent;
}

.principal{
    font-size: 14px;
    height: 380px;
    width: 580px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    text-align: justify;
    overflow: scroll;
}

.lado{
    height: 380px;
    width: 260px;
 /*   background-color: lightblue; */
    float: left;
    margin-top: 10px;
    margin-left: 10px;
} 

.rodape{
    height: 15px;
    background-color: pink;
    text-align: center;
    clear: both;
    width: 1200;
    margin: 0 auto;
    margin-top: 20px;
}

button{
    height: 40px;
    background-color: #ecf0f3;
    box-shadow: 5px 5px 12px #5081a7,
                5px 5px 12px rgba(0, 0, 0, 0.16);
    border: none;
    border-radius: 20px;
    
    font-size: 16px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
}

button:hover{
    height: 40px;
    background-color: #fa5989;
    box-shadow: 5px 5px 12px #7c3d6c,
                5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
  
    font-size: 16px;
    align-items: center;
    padding: 0 30px;
    cursor: pointer;
    transition: .25s;
    color: #ffffff;
    margin: auto;
}

.navegarbtn{
  
    height: 30px;
    width: 250px;
    background-color: #ecf0f3;
    box-shadow: inset -5px -5px 12px #ffffff,
                inset 5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    color: rgb(70, 70, 70);
    font-size: 16px;
    text-align:center;
    margin-top: 5px;   
}

.navegarbtn:hover{
    height: 30px;
    width: 250px;
    background-color: #f252fa;
    box-shadow: inset -5px -5px 12px #690269,
                inset 5px 5px 12px rgba(0, 0, 0, .16);
    border: none;
    border-radius: 20px;
    color: rgb(253, 253, 253);
    font-size: 16px;
    text-align:center;
    margin-top: 5px;  
    transition: .25s;
}

.bvdiv{
    background-color: transparent;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute; 
    padding: 40px; 
}

.bemvindo{
    height: 50px; 
    font-size: 22px; 
    margin-top: 30px;
    color: white; 
    background-color: transparent;
}

.bemvindo:hover{
    height: 50px;
    font-size: 22px;
    margin-top: 30px;  
}

.bemvindotexto{
    color: white;
}

/* Estilização do formulário Prucurar */

.procuinput{
	float: left;
	width: 180px;
	height: 35px;
	border: none;
	background-color: white;
	padding: 0 10px;
    border-radius: 5px 0 0 5px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.findbtn{
	float: right;
	width: 60px;
	height: 35px;
	border: none;
	background: rgb(118, 121, 113);
    text-align: center;
    position: absolute;
    border-radius: 0 5px 5px 0;
    margin: 0;
    padding: 0;
    box-shadow: none;
    margin-top: 5px;
    color: white;
}

.findbtn:hover{
	float: right;
	width: 60px;
	height: 35px;
	border: none;
	background: rgb(165, 165, 163);
    text-align: center;
    position: absolute;
    border-radius: 0 5px 5px 0;
    margin: 0;
    padding: 0;
    box-shadow: none;
    margin-top: 5px;
    color: black;
}

.divdadiv{
    width: 140px;
    height: 160px;
    display: block;
    float: right;
    margin-top: 0;
    background-color: rgb(227, 157, 132);
    align-items: center;
}

.dddpictture{
    width: 140px;
}

.teladevideo{
    width: 600px;
    height: 400px;
}

.iframecursos{
    width: 100%;
    height: 440px;
}

ul.noticias li{
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.sobreimpol1{
    width: 580px;
    height: 400px;
    overflow-y: scroll;
    background-color: #e6dbab;
}

.sobreimpol2{
    width: 580px;
    height: 400px;
    border-radius: 0 10px 10px 0;
    overflow-y: scroll;
}

.sobreimpolmsg{
    width: 580px;
    height: 250px;
}

ul .sem-marcador ol .sem-marcador{
	list-style: none;
}

.sem-paddind{
	padding: 0 !important;
}

h4{
	font-weight: 500;
	margin: 10px 0 15px 0;
}

.icon{
    width: 70px;
	height: auto;
	margin-right: 10px;
	float: left;
}

.telayutube{
    width: 358px;
    height: 200px;
    display: inline-flex;
    margin: 1px;
    align-items: center;    
}

.divdosvideos{
    padding: 15px;
}

.medidasvideos{
    width: 350px;
    height: 200px;
    margin: auto;
}

/*
.discursodir{
    width: 800px;
}
*/


.dirdiscurso{
    width: 100%;
    height: 450px;
}

.discursodiv{
    background-color: #3d3c3d;
    display: flex;
    margin: auto;
}